@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html, body{
    padding: 0;
    margin: 0;
}


*{
    padding: 0;
    margin: 0;
    
    font-family: 'Poppins', sans-serif;
}
.promo {
    /* position: relative; */
    /* top: 100; */
    z-index: -1;
    height: auto;
    background: black;
    color: white;
    display: flex;
    justify-content: center;
    
}
.row{
    width: auto;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.animate-text span{
    display: inline-block;
   margin: 10px;
   display: none;
}

.animate-text span.text-in {
    display: block;
    margin: 10px;
    animation: textIn .5s ease;
}

@keyframes textIn{
    0%{
        transform: translateY(100%);
    }
    600%{
        transform: translateY(600%);
    }
}
